» Ubuntu » 软件包

Error

two or more packages specified (libpango1.0-0 quantal)